
@import url('https://fonts.googleapis.com/css2?family=Jacquarda+Bastarda+9&display=swap');  /* The pixel font that is fucking fucked, and only works like that. The one for headers and titles on my blog  font-family: "Jacquarda Bastarda 9"; */


/* CafeSweet */
@font-face {
  font-family: "CafeSweet";
  src: url("https://file.garden/Zni2J_BV9krPGbZV/CafeSweet.ttf") format("truetype");

}


/* Inconsolata 
  font-family: "Inconsolata", monospace;
*/
@font-face {
  font-family: "Inconsolata";
  src: url("https://fonts.gstatic.com/s/inconsolata/v32/QldKNThLqRwH-OJ1UHjlKFle.woff2") format("woff2");

}


/* DotGothic */
@font-face {
  font-family: "DotGothic";
  src: url("https://file.garden/Zni2J_BV9krPGbZV/DotGothic16-Regular.ttf") format("truetype");





